# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  email: MyString
  sex: MyString

two:
  name: MyString
  email: MyString
  sex: MyString
